[问题]我的 ./configure总是出错

为当前最终发行版之前的所有版本提供支持
回复
jianggj
帖子: 7
注册时间: 2007-09-20 21:12
送出感谢: 0
接收感谢: 0

[问题]我的 ./configure总是出错

#1

帖子 jianggj » 2007-09-20 21:35

我下下来的任何文件用./configure安装,总是出错,错误显是为
"configure: error: C compiler cannot create executables
See `config.log' for more details."

我查看 config.log 文件,最后一行显是 : configure: exit 77


请问我如何解决阿?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-09-20 21:36

C compiler cannot create executables

没有安装编译环境, 参看 wiki.ubuntu.org.cn
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#3

帖子 Conan304 » 2007-09-21 19:43

代码: 全选

sudo apt-get install build-essential
头像
jimhu
帖子: 1322
注册时间: 2006-01-25 22:29
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jimhu » 2007-09-21 20:47

提示缺什么,就装什么
回复

回到 “老旧版本支持”